var texts = {
    "com.tts": {
        "description": {
            "es-es": "Objeto de Presentación",
            "fr-fr": "Présentation de l'Objet",
            "de-de": "Medienobjekt",
            "en-us": "Presentation Object"
        },
        "width": {
            "es-es": "Ancho",
            "fr-fr": "Largeur",
            "de-de": "Breite",
            "en-us": "Width"
        },
        "height": {
            "es-es": "Alto",
            "fr-fr": "Hauteur",
            "de-de": "Höhe",
            "en-us": "Height"
        }
    },
    "tabVisibility": {
        "es-es": "Visibilidad",
        "fr-fr": "Visibilité",
        "de-de": "Sichtbarkeit",
        "en-us": "Visibility"
    },
    "tabAutoform": {
        "es-es": "Borde y fondo",
        "fr-fr": "Bordure et arrière-plan",
        "de-de": "Rahmen und Füllung",
        "en-us": "Border and background"
    },
    "tabText": {
        "es-es": "Texto",
        "fr-fr": "Texte",
        "de-de": "Text",
        "en-us": "Text"
    },
    "visibility_description": {
        "es-es": "Mostrar en",
        "fr-fr": "Afficher dans",
        "de-de": "Anzeigen in",
        "en-us": "Display in"
    },
    "quiz_state_based_visibilty": {
        "es-es": "Estado de página",
        "fr-fr": "Etat de la page",
        "de-de": "Zustand der Seite",
        "en-us": "Page state"
    },
    "quiz_state_user_solution": {
        "es-es": "Solución del usuario",
        "fr-fr": "Solution utilisateur",
        "de-de": "In Auswertung",
        "en-us": "User solution"
    },
    "quiz_state_best_solution": {
        "es-es": "Solución Best practice",
        "fr-fr": "Bonnes pratiques",
        "de-de": "In Musterlösung",
        "en-us": "Best practice solution"
    },
    "quiz_state_both": {
        "es-es": "Solución del usuario y solución best practice",
        "fr-fr": "Solution utilisateur et bonnes pratiques",
        "de-de": "In Auswertung und Musterlösung",
        "en-us": "User solution and best practice solution"
    },
    "score_based_visibilty": {
        "es-es": "Contexto",
        "fr-fr": "Contexte",
        "de-de": "Kontext",
        "en-us": "Context"
    },
    "all_wrong": {
        "es-es": "Erróneo",
        "fr-fr": "Faux",
        "de-de": "Falsch",
        "en-us": "Wrong"
    },
    "perfect_score": {
        "es-es": "Correcto",
        "fr-fr": "Correct",
        "de-de": "Richtig",
        "en-us": "Correct"
    },
    "quiz_state_test_run": {
        "es-es": "Durante la prueba",
        "fr-fr": "Pendant la durée du test",
        "de-de": "In den Durchläufen",
        "en-us": "During test runs"
    },
    "display_allways": {
        "es-es": "Mostrar siempre",
        "fr-fr": "Toujours afficher",
        "de-de": "Immer anzeigen",
        "en-us": "Display always"
    },
    "test_run_based_visibilty": {
        "es-es": "Durante la prueba",
        "fr-fr": "Pendant la durée du test",
        "de-de": "Im Durchlauf",
        "en-us": "During test runs"
    },
    "display_allways_all_testruns": {
        "es-es": "Durante todas las pruebas",
        "fr-fr": "Pendant toute la durée du test",
        "de-de": "In allen Durchläufen",
        "en-us": "During all test runs"
    },
    "display_testrun_1": {
        "es-es": "Intento de exámen 1",
        "fr-fr": "Test en cours 1",
        "de-de": "Durchlauf 1",
        "en-us": "Test run 1"
    },
    "display_testrun_2": {
        "es-es": "Intento de exámen 2",
        "fr-fr": "Test en cours 2",
        "de-de": "Durchlauf 2",
        "en-us": "Test run 2"
    },
    "display_testrun_3": {
        "es-es": "Intento de exámen 3",
        "fr-fr": "Test en cours 3",
        "de-de": "Durchlauf 3",
        "en-us": "Test run 3"
    },
    "display_testrun_4": {
        "es-es": "Intento de exámen 4",
        "fr-fr": "Test en cours 4",
        "de-de": "Durchlauf 4",
        "en-us": "Test run 4"
    },
    "display_testrun_5": {
        "es-es": "Intento de exámen 5",
        "fr-fr": "Test en cours 5",
        "de-de": "Durchlauf 5",
        "en-us": "Test run 5"
    },
    "text": {
        "es-es": "Texto",
        "fr-fr": "Texte",
        "de-de": "Text",
        "en-us": "Text"
    },
    "borderParamsDesc": {
        "es-es": "Borde",
        "fr-fr": "Bordure",
        "de-de": "Linie",
        "en-us": "Border"
    },
    "backgroundParamsDesc": {
        "es-es": "Fondo",
        "fr-fr": "Arrière-plan",
        "de-de": "Füllung",
        "en-us": "Background"
    },
    "padding-left": {
        "es-es": "Relleno interior izquierdo (px)",
        "fr-fr": "Tabulation à gauche (px)",
        "de-de": "Innerer Rand links (Px)",
        "en-us": "Inner padding left (px)"
    },
    "padding-right": {
        "es-es": "Relleno interior derecho (px)",
        "fr-fr": "Tabulation à droite (px)",
        "de-de": "Innerer Rand rechts (Px)",
        "en-us": "Inner padding right (px)"
    },
    "padding-top": {
        "es-es": "Relleno interior superior (px)",
        "fr-fr": "Tabulation en haut (px)",
        "de-de": "Innerer Rand oben (Px)",
        "en-us": "Inner padding top (px)"
    },
    "border-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "border-size": {
        "es-es": "Tamaño",
        "fr-fr": "Taille",
        "de-de": "Stärke",
        "en-us": "Size"
    },
    "border-transparency": {
        "es-es": "Transparencia",
        "fr-fr": "Transparence",
        "de-de": "Transparenz",
        "en-us": "Transparency"
    },
    "background-color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "background-transparency": {
        "es-es": "Transparencia",
        "fr-fr": "Transparence",
        "de-de": "Transparenz",
        "en-us": "Transparency"
    },
    "font-size": {
        "es-es": "Tamaño de la fuente",
        "fr-fr": "Taille de police",
        "de-de": "Schriftgrad",
        "en-us": "Font size"
    },
    "color": {
        "es-es": "Color",
        "fr-fr": "Couleur",
        "de-de": "Farbe",
        "en-us": "Color"
    },
    "font-family": {
        "es-es": "Familia de fuente",
        "fr-fr": "Famille de police",
        "de-de": "Schriftart",
        "en-us": "Font family"
    },
    "fontFamimlyOption1": {
        "es-es": "Fuente de sistema: Arial (fallback: Helvetica, sans-serif)",
        "fr-fr": "Police système : Arial (autre: Helvetica, sans-serif)",
        "de-de": "Systemschriftart: Arial (Fallback: Helvetica, sans-serif)",
        "en-us": "System font: Arial (fallback: Helvetica, sans-serif)"
    },
    "fontFamimlyOption2": {
        "es-es": "Fuente de sistema: Times New Roman (fallback: Times, serif)",
        "fr-fr": "Police système : Times New Roman (autre: Times, serif)",
        "de-de": "Systemschriftart: Times New Roman (Fallback: Times, serif)",
        "en-us": "System font: Times New Roman (fallback: Times, serif)"
    },
    "fontFamimlyOption3": {
        "es-es": "Fuente de sistema: Verdana (fallback: Geneva, sans-serif)",
        "fr-fr": "Police système : Verdana (autre: Geneva, sans-serif)",
        "de-de": "Systemschriftart: Verdana (Fallback: Geneva, sans-serif)",
        "en-us": "System font: Verdana (fallback: Geneva, sans-serif)"
    },
    "fontFamimlyOption4": {
        "es-es": "Fuente de sistema: Courier New (fallback: Courier, monospace)",
        "fr-fr": "Police système : Courier New (autre: Courier, monospace)",
        "de-de": "Systemschriftart: Courier New (Fallback: Courier, monospace)",
        "en-us": "System font: Courier New (fallback: Courier, monospace)"
    },
    "text_orientation": {
        "es-es": "Alineación del texto",
        "fr-fr": "Alignement du texte",
        "de-de": "Text Ausrichtung",
        "en-us": "Text alignment"
    },
    "left": {
        "es-es": "izquierda",
        "fr-fr": "gauche",
        "de-de": "Linksbündig",
        "en-us": "left"
    },
    "center": {
        "es-es": "centro",
        "fr-fr": "centre",
        "de-de": "Zentriert",
        "en-us": "center"
    },
    "right": {
        "es-es": "derecha",
        "fr-fr": "droite",
        "de-de": "Rechtsbündig",
        "en-us": "right"
    },
    "caption": {
        "es-es": "Feedback cualificado",
        "fr-fr": "Feedback qualifié",
        "de-de": "Qualifiziertes Feedback",
        "en-us": "Qualified feedback"
    },
    "okButton": {
        "es-es": "OK",
        "fr-fr": "OK",
        "de-de": "OK",
        "en-us": "OK"
    },
    "applyButton": {
        "es-es": "Aplicar",
        "fr-fr": "Appliquer",
        "de-de": "Übernehmen",
        "en-us": "Apply"
    },
    "cancelButton": {
        "es-es": "Cancelar",
        "fr-fr": "Annuler",
        "de-de": "Abbrechen",
        "en-us": "Cancel"
    }
};
